<div class="px-4 text-center text-light d-flex justify-content-center align-items-center" id="home-bg-img">
    <div class="container">
        <h3 class="display-5 fw-bold">Welcome to</h3>
        <h1 class="display-1 fw-bold ">Pizza Planet</h1>
        <div class="col-lg-6 mx-auto">
            <p class="lead mb-4">We serve the best pizza in town</p>
            <div class="d-grid gap-2 d-sm-flex justify-content-sm-center">
                <button type="button" class="btn btn-danger rounded-pill btn-lg px-4 gap-3" routerLink="menu">Order
                    Now</button>
            </div>
        </div>
    </div>
</div>